#header {
    background-color: rgb(245, 245, 220);
}

#headerTitle h1 {
	font-weight: bold;
	color:#000;
	font-size: 2.5em;
	padding:0;
	text-align:center;
}

#breadcrumb + h2 {
	color:#000;
	text-align: center;
	font-size: 2em;
}

#main #h2location, #main #h2dates {
	text-align:left;
	font-weight: normal;
}

#content {
	font-size: 1em;
}

#breadcrumb, #navbar ul.menu li a[href*='/bis-2016/index'], #navbar ul.menu li a[href*='/bis-2016/about'], #navbar ul.menu li a[href*='/index/schedConfs/current']  {
	display:none;
}

#navbar ul.menu li a[href*='/bis-2016/schedConf/presentations'] {
	font-weight: bold;
	color:#DA6DDA;
	font-size:0.77em;
}

a.rtAction:first-child {
	font-weight: bold;
	color:#DA6DDA;
	font-size:1.2em;
}

#navbar a {
	font-size:0.75em;
}


#content table {
	margin-bottom:10px;
}

#content h4 {
	margin-bottom: 20px;
	font-weight:bold;
}

.paperView #main h2 {
	font-size:2em;
}
